﻿/* Custom CSS for Development only. Changes should be integrated within the stylesheet.css file */

/* TEAM */
.team-box {
    padding-bottom: 15px;
}

@media only screen and (max-width: 1229px) {
    .team-box {
        padding-bottom: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .team-box {
        padding-bottom: 15px;
    }
}

.team-box-description {
    padding-right: 30px;
}

@media only screen and (max-width: 1229px) {
    .team-box-description {
        padding-right: 20px;
    }
}

@media only screen and (max-width: 640px) {
    .team-box-description {
        padding-right: 0px;
    }
}

/* ACCORDION */
.accordion-main .box .content .left {
    width: 20%;
}

.accordion-main .box .content .right {
    width: 80%;
}
.accordion-main .box .content .inner.single_textblock {
    display: block;
}

@media only screen and (max-width: 767px) {
    .accordion-main .box .content .left {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .accordion-main .box .content .right {
        width: 100%;
    }
}

.accordion-main .box .content .left img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

/* PRODUCT OVERVIEW */
.product-list .row.hidden,
.product-list .load-more.hidden {
    display: none;
}

.product-list .box .content {
    padding-right: 35px;
    height: 110px;
}

@media only screen and (max-width: 991px) {
    .product-list .box .content {
        padding-right: 35px;
    }
}

.product-list .box .content span.product-arrow-right {
    position: absolute;
    width: 10px;
    height: 17px;
    background: url(../images/right-arrow.png) no-repeat 0 0;
    right: 15px;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.product-list .box:hover .content span.product-arrow-right {
    background: url(../images/right-arrow-white-hover.png) no-repeat 0 0;
    width: 10px;
    height: 17px;
}

.produktseite_section .product-list .box a:hover,
.produktseite_section .product-list .box a:focus {
    text-decoration: none;
}

/* RELATED PRODUCTS */
.mechine_col .inner_mechine_col .product_img {
    width: 100%;
}

    .mechine_col .inner_mechine_col .product_img img {
        width: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }

.mechine_col .product_description .right_arrow {
    right: -24px;
}

/* HEADER NAV MENU */
.header-main .menu ul > li > ul > li > ul.level-2 {
    -webkit-box-shadow: 0 0 60px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
}

/* PRESSE INFORMATIONEN */
.product-filter.three-objects .filter-main {
    margin: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

    .product-filter.three-objects .filter-main .box {
        width: calc(33.3333% - 25px);
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }

.mechine_col div.product_description {
    min-height: 220px;
    position: relative;
}

.three_blog_col .product_description span.right_arrow {
    position: absolute;
    bottom: 30px;
    right: 20px;
    padding-top: unset;
    top: auto;
}

@media only screen and (max-width: 991px) {
    .product-filter.three-objects .filter-main .box {
        width: calc(50% - 35px);
    }

    .three_blog_col .product_description span.right_arrow {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .product-filter.three-objects .filter-main {
        margin: 0 auto;
    }

        .product-filter.three-objects .filter-main .box {
            width: 100%;
        }
}

/* BLOG */
.blog_slider_section.no-padding {
    padding: 0px;
}

/* NEWS DOCUMENT DOWNLOAD */
.news-doc {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 20px;
    padding-bottom: 30px;
    margin-top: 30px;
}

    .news-doc h4 {
        font-size: 18px;
        font-weight: normal;
        margin-bottom: 20px;
    }

    .news-doc a,
    .news-image-download a {
        font-size: 14px;
        color: #1b448f;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        margin-right: 45px;
    }

        .news-doc a span,
        .news-image-download a span {
            font-size: 12px;
            color: #1a1a1a;
            font-weight: normal;
        }

        .news-doc a:before,
        .news-image-download a:before {
            padding-right: 10px;
            font-size: 20px;
            position: relative;
            top: -3px;
        }

/* NEWS IMAGE DOWNLOAD*/
.news-image-download {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

    .news-image-download img {
        display: inline-block;
        max-width: 128px;
    }

    .news-image-download .text-container {
        display: inline-block;
        width: calc(100% - 148px);
        padding-left: 20px;
    }

    .news-image-download p {
        margin: 0px;
    }

        .news-image-download p.lead {
            font-weight: bold;
        }

/*.flexible-content.news-detail .single_img,
.flexible-content.blog-detail .single_img {
    max-width: 976px;
    width: 100%;
    padding: 48px;
}

@media only screen and (max-width: 767px) {
    .flexible-content.news-detail .single_img,
    .flexible-content.blog-detail .single_img {
        padding: 0px;
    }
}*/

/* BLOG OVERVIEW */
.blog-list .inner_three_mechine.hidden,
.blog-list .load-more.hidden {
    display: none;
}

/* SEARCH LAYOUT */
.search-box {
    width: 100%;
    padding: 40px 0px;
}

@media only screen and (max-width: 991px) {
    .search-box {
        padding: 20px 0px;
    }
}

@media only screen and (max-width: 767px) {
    .search-box {
        padding-top: 50px;
    }
}

.searchBox {
    background: #f3f4f4;
    padding: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    width: 100%;
}

@media only screen and (max-width: 991px) {
    .searchBox {
        padding: 40px 20px;
    }
}

@media only screen and (max-width: 360px) {
    .searchBox {
        padding: 30px 20px;
    }
}

.searchBox label {
    display: block;
    font-size: 12px;
    font-family: 'Roboto';
    margin-bottom: 8px;
}

.searchBox input[type="text"] {
    width: 100%;
    height: 58px;
    border: 0px;
    background-color: #ffffff;
    padding: 0 20px;
    color: #000000;
    font-family: 'Roboto';
    font-size: 16px;
}

@media only screen and (max-width: 767px) {
    .searchBox input[type="text"] {
        height: 45px;
    }
}

.searchBox input[type="submit"] {
    margin-top: 43px;
}
/* RESULTS EDITED IN CMS TRANSFORMATION PROPERTIES */

.search-results-container {
    font-size: 20px;
    color: #4a4a4a;
    font-family: 'Roboto Light', sans-serif;
    margin-top: 43px;
}

    .search-results-container a {
        font-size: 20px;
        color: #4a4a4a;
        font-family: 'Roboto Light', sans-serif;
        font-weight: normal;
    }

        .search-results-container a:hover {
            text-decoration: none;
            color: #3f8bc8;
        }

.search-results {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f3f4f4;
}

    .search-results .relevance {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .search-results .relevance-box {
        width: 52px;
        border: solid 1px #afb0b1;
        height: 6px;
    }

    .search-results .relevance-box-line {
        background-color: #3f8bc8;
        width: 50px;
        height: 4px;
    }

    .search-results .relevance-path {
        font-size: 16px;
        color: #afb0b1;
        font-family: 'Roboto';
        padding: 0px 10px;
    }

    .search-results .relevance-date {
        color: #afb0b1;
        font-size: 9pt;
    }

.kontact-form-inner .checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 435px;
    width: 100%;
    font-size: 14px;
    font-family: 'Roboto';
    clear: both;
    float: left;
    margin-bottom: 43px;
}
/* CONTACT FORM PRODUCTS MODAL */
.kontact-form-inner h5 {
    margin-top: -22px;
    font-size: 20px;
    font-family: 'Roboto Medium';
    margin-bottom: 30px;
}

.kontact-form-inner .FormPanel {
    margin-top: 30px;
}

.kontact-form-inner .radiobtn-main .radiobtn input[type="radio"] {
    position: relative;
    z-index: 1;
    opacity: 0;
    left: 0px;
    top: 0px;
    height: 20px;
    width: 20px;
}

.kontact-form-inner .radiobtn-main .radiobtn label {
    font-size: 12px;
    font-family: 'Roboto';
    position: relative;
    padding-left: 35px;
    top: -5px;
    margin-left: -20px;
}

.kontact-form-inner .checkbox input[type="checkbox"] {
    float: left;
    width: 20px;
    height: 20px;
    margin-right: -20px;
    position: relative;
    z-index: 1;
    pointer-events: all;
}

.kontact-form-inner .checkbox .consent label,
.kontact-form-inner .checkbox label.EditingFormLabel {
    width: 100%;
    float: left;
    padding-left: 36px;
    position: relative;
}

.kontact-form-inner .checkbox label a {
    text-decoration: underline;
}

.kontact-form-inner .checkbox.checkbox-list-vertical{
    display: block;
    padding-left: 10px;
    margin-bottom: 0px;
}

.kontact-form-inner .checkbox.checkbox-list-vertical label {
    display:block;
    padding-left:30px;
}

.four_col_section {
    padding: 0px;
}

.kontact-form-inner .textbox-main .textbox {
    position: relative;
}

.kontact-form-inner .ExplanationText {
    font-size: 11px;
}
.kontact-form-inner .textbox small {
    position: absolute;
    left: 0px;
    bottom: -18px;
    font-size: 11px;
    color: red;
}

.kontact-form-inner .checkbox small {
    position: absolute;
    font-size: 11px;
    color: red;
    display: block;
    margin-top: -20px;
    margin-left: 40px;
}

.ErrorLabel {
    color: red;
}

.kontact-form-inner .container {
    min-height: inherit;
}

.inner_popup_contact .kontact-form .kontact-form-inner{
    max-height: calc(100vh - 120px);
}
@media only screen and (max-width: 776px){
    .inner_popup_contact .kontact-form .kontact-form-inner {
        max-height: 100vh;
    }
}
/*.kontact-form-inner .container {
    min-height: 900px;
}

@media only screen and (max-width: 992px) {
    .kontact-form-inner .container {
        min-height: 1250px;
    }
}*/
/* CONTACT BAR */
@media only screen and (min-width: 992px) {
    .contact-info-inner .right ul li:first-of-type {
        text-align: start;
        padding-left: 50px;
    }
}

.contact-info-inner .left .content span.name.no-margin-top {
    margin-top: 0px
}

/* RELATED PRODUCTS */

.related-product-list .mechine_col.hidden,
.related-product-list .load_more_btn.hidden {
    display: none;
}

/* MAP */
.info-box-close-button {
    width: 20px !important;
    height: 20px !important;
    -webkit-transition: 0.3s all ease 0s;
    -o-transition: 0.3s all ease 0s;
    transition: 0.3s all ease 0s;
    opacity: 0.6;
}

    .info-box-close-button:hover {
        opacity: 1;
    }

    .info-box-close-button::before {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .info-box-close-button::after {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .info-box-close-button::before,
    .info-box-close-button::after {
        position: absolute;
        left: 9px;
        top: 0px;
        content: ' ';
        height: 20px;
        width: 2px;
        background-color: #fff;
    }

.info-box-container {
    overflow: hidden !important;
    width: auto !important;
    height: auto !important;
    font-size: 16px;
}

.map-info-window {
    position: relative;
    padding-left: 10px;
    padding-top: 3px;
    padding-right: 5px;
    color: #fff;
}

    .map-info-window h4 {
        color: #fff;
        font-family: 'Roboto Medium';
        letter-spacing: 0.03em;
        font-size: 30px;
        padding-right: 20px;
    }

    .map-info-window address {
        color: #fff;
        line-height: 1.5;
    }

        .map-info-window address a {
            color: #fff;
        }

    .map-info-window .bottom_link {
        padding-top: 25px;
    }

        .map-info-window .bottom_link a {
            color: #fff;
            font-family: 'Roboto';
            letter-spacing: 0.02em;
            display: table;
            width: auto;
        }
/* Social Media */
.social-media-box p {
    white-space: pre-line;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.social-media-section .load-more.hidden {
    display: none;
}

/* Button link focus behaviour */
a.btn:focus {
    color: #fff;
}

a.btn.white-bg:focus {
    color: #004494;
}

/* hero-banner position */
div.hero-banner.product-banner {
    background-position: bottom;
}

/* button background-color responsive behaviour */
@media only screen and (max-width:767px) {
    .btn, input[type="submit"], button {
        background-color: #004494 !important;
    }

        .btn.white-bg {
            background-color: #fff !important;
        }
}

/* CTA - buttons behaviour */
.blue-section a.box {
    margin-right: 0px;
    text-decoration: none;
}

/* Slider */
.product-slider div.slder-img {
    margin: 0px;
}

.product-slider .slder-img .slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border: 1px solid #1b448f;
}

.product-slider .slder-img .slider .swiper-slide img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.product-slider .slder-img .slider div.slider-content {
    right: 0px;
    bottom: 0px;
    margin-bottom: 40px;
    margin-right: 40px;
}

@media only screen and (max-width:1440px) {
    .product-slider .slder-img .slider div.slider-content {
        right: 0px;
        bottom: 0px;
    }
}

@media only screen and (max-width: 991px) {
    .product-slider .slder-img .slider div.slider-content {
        padding: 34px;
        width: initial;
    }
}

@media only screen and (max-width:767px) {
    .product-slider .slder-img .slider .swiper-slide img {
        height: 50vw;
    }
}

/* Testimonial Slider and Contact-Info */
.testimonial-slider {
    padding: 120px 0 40px;
    width: 100%;
}

    .testimonial-slider .slider {
        position: relative;
    }

    .testimonial-slider .swiper-container {
        background-color: #e8e8ea;
    }

    .testimonial-slider div.quote-image .hero-banner {
        height: 40vw;
    }

    .testimonial-slider div.quote-image img {
        height: 40vw;
        width: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: bottom;
        object-position: bottom;
    }

.contact-info.contact-bar div.contact-info-inner {
    padding: 0px;
}

.contact-info div.contact-info-author-container,
.testimonial-slider div.quote-author-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #e8e8ea;
    padding-bottom: 40px;
    height: 100%;
    width: 100%;
}

.contact-info div.contact-info-author-container {
    padding-bottom: 0px;
    background-color: #f3f4f4;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .contact-info div.contact-info-author-container img,
    .testimonial-slider div.quote-author-container img {
        height: 150px;
        width: auto;
        margin: 20px 20px 0px 20px;
        -o-object-fit: contain;
        object-fit: contain;
    }

    .contact-info div.contact-info-author-container div.contact-info-author-picture {
        width: 200px;
        height: 200px;
        background-size: cover;
        margin: 40px;
        background-position: top;
        background-repeat: no-repeat;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

.contact-info div.contact-info-author-infos,
.testimonial-slider div.quote-author-infos {
    margin: 20px;
}

.contact-info p.contact-info-author-name,
.testimonial-slider p.quote-author-name {
    font-weight: bold;
    margin: 0;
}

.contact-info p.contact-info-author-position,
.testimonial-slider p.quote-author-position {
    color: #797979;
}

.testimonial-slider p.quote-author-reference {
    margin: 0;
    font-size: 13pt;
}

.contact-info div.contact-info-contact-infos {
    font-size: 13pt;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

    .contact-info div.contact-info-contact-infos a:nth-of-type(1) {
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .contact-info div.contact-info-contact-infos i {
        width: 40px;
        height: 40px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 14px;
    }

    .contact-info div.contact-info-contact-infos a:hover,
    .contact-info div.contact-info-contact-infos a:focus {
        text-decoration: none;
    }

    .contact-info div.contact-info-contact-infos i.email-icon,
    .contact-info div.contact-info-contact-infos i.phone-icon {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -o-transition: 0.5s all ease 0s;
        transition: 0.5s all ease 0s;
        -webkit-transition: 0.5s all ease 0s;
        -moz-transition: 0.5s all ease 0s;
        -ms-transition: 0.5s all ease 0s;
    }

    .contact-info div.contact-info-contact-infos i.phone-icon {
        background: url(../images/phone-line.svg) no-repeat 0 0;
    }

    .contact-info div.contact-info-contact-infos i.email-icon {
        background: url(../images/contact-icon.svg) no-repeat 0 0;
    }

    .contact-info div.contact-info-contact-infos a:hover i {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        -o-transition: 0.5s all ease 0s;
        transition: 0.5s all ease 0s;
        -webkit-transition: 0.5s all ease 0s;
        -moz-transition: 0.5s all ease 0s;
        -ms-transition: 0.5s all ease 0s;
    }


.testimonial-slider .swiper-pagination {
    bottom: 0;
    right: 0;
    background-color: rgb(1, 68, 147);
    padding: 0px 20px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.testimonial-slider .swiper-pagination-bullet {
    margin: 0 5px;
    border-radius: 0px;
    width: 10px;
    height: 10px;
    background: #7e9fc8;
    outline: none;
}

    .testimonial-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: white;
    }

@media only screen and (max-width: 767px) {
    .testimonial-slider div.quote-image .hero-banner.video-banner {
        padding-bottom: 0px;
    }
}

@media only screen and (min-width:768px) {
    .contact-info div.contact-info-author-container img,
    .testimonial-slider div.quote-author-container img {
        height: 200px;
        width: 200px;
        margin: 20px;
    }

    .contact-info div.contact-info-author-container,
    .testimonial-slider div.quote-author-container {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }

        .contact-info div.contact-info-author-container img,
        .testimonial-slider div.quote-author-container img {
            margin: 40px 0px 40px 40px;
        }

    .contact-info div.contact-info-author-infos,
    .testimonial-slider div.quote-author-infos {
        margin: 40px;
    }
}

@media only screen and (min-width:992px) {
    .contact-info div.contact-info-author-container img,
    .testimonial-slider div.quote-author-container img {
        margin: 40px;
    }

    .contact-info div.contact-info-contact-infos {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .contact-info div.contact-info-contact-infos a:nth-of-type(1) {
            margin-right: 50px;
            margin-bottom: 0px;
        }
}

@media only screen and (min-width:1320px) {
    .testimonial-slider div.quote-image .hero-banner,
    .testimonial-slider div.quote-image img {
        height: 530px;
    }
}

/*PRINT*/

@media print {
    .accordion .accordion-main .content {
        display: block !important;
    }

    .gradient-section,
    .video-section,
    .header-main .menu,
    .hero-banner,
    .header-top,
    .breadcrump,
    footer .social-icons,
    .footer-bottom-menu a,
    a[href]:after,
    .blue-section,
    .produktseite_section .product-filter,
    .footer-top,
    .btn.load-more,
    .load_more_btn,
    .process-section.with-bg,
    .mechine_col .product_description .right_arrow,
    .news-doc,
    .news-image-download,
    .social_share_section .left,
    .social_share_section .right a,
    .contact-info-inner .right,
    .product-filter.three-objects.blog-list,
    .product_img_bg_col,
    .bottom_news_letter,
    .inner_blog_slider,
    .subscribe_col {
        display: none;
    }

    .header-main.sticky {
        position: relative;
    }

    .two-column .box {
        padding: 0px;
        page-break-inside: avoid;
    }

        .two-column .box .content {
            padding-right: 10mm;
        }

        .two-column .box:nth-child(2n+2) .content {
            padding-left: 10mm;
        }

    .blue-section + .flexible-content, .hero-banner + .flexible-content {
        padding-top: 10mm;
    }

    .mechine_col .inner_mechine_col:hover .product_description {
        padding: 0px;
    }

    .product-filter-main.produktseite_section {
        padding: 0px;
    }

    .contact-info {
        page-break-inside: avoid;
    }

    .contact-info-inner .left {
        width: 100%;
    }

    .social_share_section {
        padding: 0px;
    }

    #muma-page .flexible-content,
    #blog-detail .flexible-content,
    #news-detail .flexible-content {
        padding: 0;
        padding-bottom: 20px;
    }

    #muma-page .flexible-content .inner,
    #blog-detail .flexible-content .inner,
    #news-detail .flexible-content .inner {
        max-width: initial;
    }
}

/* NAV MENU */

/*@media only screen and (min-width: 992px) {
    .header-main .menu > ul > li > a::after {
        background-color: #004494;
    }

    .header-main .menu > ul > li > ul > li.has-children.level-2-open > a {
        color: #3f8bc8;
    }

    .header-main .menu ul > li > ul > li > ul.level-2 {
        position: relative;
        display: block;
        max-height: 0;
        overflow: hidden;
    }

    .header-main .menu ul > li.menu-hovered > ul > li.level-2-open > ul.level-2 {
        max-height: 1000px;
    }

    .header-main .menu ul > li > ul > li.dl-back {
        display: none;
    }

    .deeper-link {
        border-left: none;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        height: 45px;
        width: 45px;
    }

        .deeper-link:hover {
            background-color: transparent;
        }

    .level-2-open .deeper-link {
        -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate(270deg);
    }
}*/


@media only screen and (max-width: 991px) {
    .header-main .menu > ul > li.menu-has-children.mobile-level-1-open > a,
    .header-main .menu > ul > li.menu-has-children .level-1 .has-children.mobile-level-2-open > a {
        color: #004494;
    }

    .header-main .menu > ul > li.menu-has-children .level-1 .level-2,
    .header-main .menu > ul > li.menu-has-children .level-1 {
        position: relative;
        height: auto;
        left: 0;
        display: block;
        max-height: 0;
        padding: 0;
        overflow: hidden;
    }

    .header-main .menu > ul > li.menu-has-children .level-1 .has-children.mobile-level-2-open .level-2,
    .header-main .menu > ul > li.menu-has-children.mobile-level-1-open .level-1 {
        -webkit-box-shadow: none;
        box-shadow: none;
        padding: 45px 0px 5px 40px;
        max-height: 1000px;
    }

    .header-main .menu span.sub_arrow {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        height: 40px;
    }

    .header-main .menu span.sub_arrow::before {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(90deg);
        -ms-transform: translate(-50%, -50%) rotate(90deg);
        transform: translate(-50%, -50%) rotate(90deg);
        -webkit-transition: 0.5s all ease 0s;
        -o-transition: 0.5s all ease 0s;
        transition: 0.5s all ease 0s;
    }

    .header-main .menu .mobile-level-1-open > a > span.sub_arrow::before,
    .header-main .menu .mobile-level-2-open > a > span.sub_arrow::before {
        -webkit-transform: translate(-50%, -50%) rotate(270deg);
        -ms-transform: translate(-50%, -50%) rotate(270deg);
        transform: translate(-50%, -50%) rotate(270deg);
    }

    .header-main .menu .mobile-dl-back {
        display: none;
    }

    .header-main .menu ul.level-1 {
        padding-left: 40px;
    }

    .header-main .menu ul.level-2::before,
    .header-main .menu ul.level-1::before {
        content: '';
        position: absolute;
        height: 100%;
        top: 0;
        left: 40px;
        border-left: solid 1px #004494;
    }

    .header-main .menu ul.level-2::before {
        left: 0px;
        border-left: solid 5px #004494;
    }

    .header-main .menu ul li.with-arrow a span.select_arrow {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        right: 17px;
    }

    .header-main .menu ul li.with-arrow.language-open a span.select_arrow {
        -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate(270deg);
    }
}

/* COOKIE */

.CookieConsent.cookie-message {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    background-color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 10001;
    padding: 20px;
    -webkit-box-shadow: 0px -25px 25px rgba(0, 0, 0, 0.12941176470588237);
    box-shadow: 0px -25px 25px rgba(0, 0, 0, 0.12941176470588237);
}

    .CookieConsent.cookie-message p {
        margin-bottom: 0px;
        padding-bottom: 15px;
    }

@media only screen and (min-width: 576px) {
    .CookieConsent.cookie-message {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .CookieConsent.cookie-message p {
            padding-bottom: 0px;
            padding-right: 15px;
        }
}

/* GRID ALIGNMENT FIXES */ 
@media only screen and (min-width: 768px) {

    .product-filter-main .product-filter .filter-main {
        margin: 0px;
    }

    .product-filter-main .product-list {
        margin: 0 -17px;
    }

    .teambuilder-section .teambuilder-box-section {
        margin-right: -19px;
    }

        .teambuilder-section .teambuilder-box-section .team-box {
            margin-right: 0px;
            max-width: initial;
            padding-right: 19px;
        }

    .social-media-section .social-media-box {
        width: calc((100% - 38px) / 3);
    }

    /*#muma-page .flexible-content,*/
    #blog-detail .flexible-content,
    #news-detail .flexible-content {
        padding-bottom: 0px;
    }
    
    .accordion {
        padding: 0px 0 50px;
    }
}

#blog-detail .video-section,
#news-detail .video-section {
    padding: 0px;
}

.muma-page-video,
.muma-page-img {
}

.muma-blog-detail-video,
.muma-news-detail-video,
.muma-blog-detail-img,
.muma-news-detail-img {
    max-width: 976px;
    padding-bottom: 20px;
    padding-top: 20px;
}

/* SUBSCRIBE ERROR RESPONSE */
.subscribe_form > label.check_box > p {
    padding-left: 35px;
    font-size: 15px;
    color: red;
    line-height: 20px;
}

/* IE FIXES */
.header-main .logo img{
    max-width: none;
}
@media only screen and (max-width: 576px) {
    .header-main .logo img {
        max-width: calc(100vw - 100px);
    }
}

/* STICKY FILTER PRODUCT OVERVIEW */
.produktseite_section .product-filter.sticky_filtrer {
    /*max-width: 1320px;*/
    padding-left: calc((100% - (1320px - 136px)) / 2);
    padding-right: calc((100% - (1320px - 136px)) / 2);
}
@media only screen and (max-width: 1440px)
{
    .produktseite_section .product-filter.sticky_filtrer {
        /*max-width: 1230px;*/
        padding-left: calc((100% - (1230px - 136px)) / 2);
        padding-right: calc((100% - (1230px - 136px)) / 2);
    }
}
@media only screen and (max-width: 1229px)
{
    .produktseite_section .product-filter.sticky_filtrer {
        /*max-width: 1024px;*/
        padding-left: calc((100% - (1024px - 136px)) / 2);
        padding-right: calc((100% - (1024px - 136px)) / 2);
    }
}
@media only screen and (max-width: 1024px)
{
    .produktseite_section .product-filter.sticky_filtrer {
        /*max-width: 992px;*/
        padding-left: calc((100% - (992px - 136px)) / 2);
        padding-right: calc((100% - (992px - 136px)) / 2);
    }
}
@media only screen and (max-width: 991px)
{
    .produktseite_section .product-filter.sticky_filtrer {
        /*max-width: 768px;*/
        padding-left: calc((100% - (768px - 136px)) / 2);
        padding-right: calc((100% - (768px - 136px)) / 2);
    }
}

.flexible-content ol{
    padding-left: 30px;
}
.flexible-content ol li{
    padding-left: 26px;
    padding-bottom: 7px;
}
div.footer-bottom-menu li{
    margin-left: 40px;
}
@media only screen and (max-width: 1229px){
    div.footer-bottom-menu li {
        margin-left: 10px;
    }
}
@media only screen and (max-width: 991px) {
    div.footer-bottom-menu li {
        margin-left: 15px;
        font-size: 10px;
    }
}
@media only screen and (max-width: 767px) {
    div.footer-bottom-menu li {
        font-size: 14px;
    }
}

.header-top ul li.world-icon{
    line-height: 1;
    margin-left: 15px;
    margin-top: 2px;
}

.header-top ul li.world-icon a {
    width: 21px;
    height: 21px;
    display: inline-block;
    background: url(../images/Globe_Grey.svg) no-repeat 0 0;
    background-size: cover;
    vertical-align: middle;
}

.header-top ul li.globe-icon > span.globe-circle{
    display: none;
}

/* TOP MENU MOBILE */

.header-main .menu ul li.metanavi-mobile.globe-icon span.globe-circle {
    width: 21px;
    height: 21px;
    display: inline-block;
    background: url(../images/Globe_Grey.svg) no-repeat 0 0;
    background-size: cover;
    vertical-align: middle;
    margin-right: 5px;
    display: none;
}

.header-main .menu ul li.metanavi-mobile.video-icon a {
    width: 24px;
    height: 22px;
    display: inline-block;
    background: url(../images/Video_Grey.svg) no-repeat 0 0;
    background-size: cover;
}

.header-main .menu ul li.metanavi-mobile.world-icon a {
    width: 21px;
    height: 21px;
    display: inline-block;
    background: url(../images/Globe_Grey.svg) no-repeat 0 0;
    background-size: cover;
}

.header-main .menu ul li.metanavi-mobile.phone-icon a {
    width: 17px;
    height: 21px;
    display: inline-block;
    background: url(../images/Telefon_Grey.svg) no-repeat 0 0;
    background-size: cover;
}

.header-main .menu ul li.metanavi-mobile.search-icon a {
    width: 21px;
    height: 21px;
    display: inline-block;
    background: url(../images/Search_Grey.svg) no-repeat 0 0;
    background-size: cover;
}
.header-main .menu ul li.metanavi-mobile a.print-icon{
    height: 23px;
    width: 23px;
    display: inline-block;
}
.header-main .menu ul li.metanavi-mobile span.selected-text::after {
    display: none;
}
.header-main .menu ul li.metanavi-mobile {
    padding: 0 40px;
    text-align: left;
    position: relative;
}
.header-main .menu ul li.metanavi-mobile a {
    padding:0px;
}

.header-main .menu ul li.metanavi-mobile div.language-dropdown{
    display:none;
}

.header-main .menu ul li.metanavi-mobile div.language-dropdown.show-language-dropdown {
    display: block;
    opacity: 1;
    visibility: visible;
    width: 100%;
    padding-left: 80px;
}
.header-main .menu ul li.metanavi-mobile div.language-dropdown.show-language-dropdown ~ span.sub_arrow::before {
    -webkit-transform: translate(-50%, -50%) rotate(270deg);
    -ms-transform: translate(-50%, -50%) rotate(270deg);
    transform: translate(-50%, -50%) rotate(270deg);
}
.header-main .menu ul li.metanavi-mobile div.language-dropdown.show-language-dropdown::before {
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    left: 40px;
    border-left: solid 1px #004494;
}
.header-main .menu ul li.metanavi-mobile div.language-dropdown.show-language-dropdown ul{
    padding-top: 0;
}
.header-main .menu ul li.metanavi-mobile div.language-dropdown.show-language-dropdown ul > li {
    margin-bottom: 10px;
}


@media only screen and (min-width: 991px) {
    .header-main .menu ul li.metanavi-mobile {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {
    .process-section.eight_col_box a.box {
        width: 18%;
        margin: 0 7.1% 30px;
    }
    .process-section.eight_col_box a.box span {
        font-size: 13px;
    }
}

@media only screen and (max-width: 767px) {
    div.breadcrump {
       display:none;
    }
}
div.breadcrump ul li:not(:last-child):after {
    content: "";
    background: url(../images/breadcrumb.png) no-repeat center;
    background-size: contain;
    width: 12px;
    height: 12px;
}

.kc_fab_wrapper .email_icon {
    background-image: url(../images/edit-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 18px;
    height: 18px;
    display: inline-block;
    position: relative;
    top: 2px;
}
.kc_fab_wrapper .sub_fab_btns_wrapper button[data-link-title]:hover:after{
    display: none;
}

.accordion-main .kontact-form-inner .container {
    min-height: 0px;
}
.accordion-main .kontact-form-inner h4{
    display: none;
}
.accordion-main table{
    width: 100%;
}
.accordion-main tr td {
    padding: 10px 0;
    border-bottom: 1px solid #004494;
    width: auto;
}
.accordion-main tr td:first-of-type{
    padding-left: 10px;
}

.footer-logo img{
    height: 1em;
}


/* FILTER MOBILE TOGGLE */


@media only screen and (max-width: 767px){
    .mobile-filter-toggle {
        display: none;
        flex-direction: column;
        height: 40px;
        width: 38px;
        padding: 10px;
        top: 100px;
        right: 10px;
        cursor: pointer;
        position: fixed;
        top: 100px;
        bottom: auto;
        left: 10px;
        right: auto;
        z-index: 1000;
        transform: rotate(0deg) translateY(0px);
        -webkit-transform: rotate(0deg) translateY(0px);
        -webkit-transition: 0.3s transform ease 0s;
        -o-transition: 0.3s transform ease 0s;
        transition: 0.3s transform ease 0s;
        background: white;
        border-radius: 100%;
        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    }

    .mobile-filter-toggle::before,
    .mobile-filter-toggle::after {
        content: ' ';
        width: 18px;
        height: 10px;
        background: url(../images/blue-dropdown.png) no-repeat 0 0;
    }

    .mobile-filter-toggle.open {
        -webkit-transform: rotate(-180deg) translateY(-220px);
        transform: rotate(-180deg) translateY(-220px);
        box-shadow: none;
    }

    .product-filter.sticky_filtrer ~ .mobile-filter-toggle {
        display: flex;
    }

    .product-filter.sticky_filtrer.closed {
        overflow: hidden;
        height: 0px;
    }
    .product-filter.sticky_filtrer {
        -webkit-transition: 0.3s height ease 0s, 0.3s padding ease 0s;
        -o-transition: 0.3s height ease 0s, 0.3s padding ease 0s;
        transition: 0.3s height ease 0s, 0.3s padding ease 0s;
        height: 259px;
        padding: 0;
    }
}
@media only screen and (min-width: 768px) {
    .mobile-filter-toggle{
        display:none;
    }
}

/* BANNER QUOTE POSITION */
.banner-content.top{
    top: 40px;
    bottom: auto;
}

.blog_detail_top .blog_details.bottom{
    bottom: 50px;
    top: auto;
}

/* LINK STYLE */

.single_textblock a:not(.btn) {
    color: #034791;
    text-decoration: underline;
}

/* NEWS BLOG */

.news-blog-slider .slider{
    padding-bottom: 50px;
    position: relative;
}

.news-blog-slider .slider .swiper-pagination {
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.news-blog-slider .slider .swiper-pagination-bullet {
    margin-right: 6px;
}

.news-blog-slider .slider .swiper-pagination-bullet:focus {
    outline: none;
}

.news-blog-slider .slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border: 1px solid #1b448f;
}

.news-blog-slider .mechine_col {
    width: 100%;
    padding: 0;
    margin-bottom: 0;
}

.news-blog-slider .inner_mechine_col:hover {
    text-decoration: none;
}

.news-blog-slider .product_img {
    width: 100%;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 53.5%;
}

.news-blog-slider div.product_description {
    min-height: 220px;
    position: relative;
}

.news-blog-slider .product_description h6 {
    padding-bottom: 18px;
}

.news-blog-slider .product_description .para p {
    line-height: normal;
}

.news-blog-slider .product_description .right_arrow {    
    position: absolute;
    bottom:20px;
    top: auto;
    right: 20px;
    left: auto;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
}

.news-blog-slider .three_blog_col .product_description span.right_arrow {
    position: absolute;
    bottom: 30px;
    right: 20px;
    padding-top: unset;
    top: auto;
}

/* STANDALONE FORM */



.standalone-form .container{
    padding:0;
}
.standalone-form .table {
    margin: 0 -10px;
}
.standalone-form .table .tr {
    position: relative;
    flex: 0 0 100%;
    padding-left: 10px;
    padding-right: 10px;
}
.standalone-form .table .tr.label-pos {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: flex-end;
}
.standalone-form .table .tr.label-pos a{
    text-decoration: underline;
}
.standalone-form .table .tr.label-pos .FieldLabel {
    padding-left: 36px;
}
.standalone-form .table .tr.label-pos .FieldLabel label {
    font-size: 14px;
}
.standalone-form input[type="submit"] {
    display: inline-block;
    background-color: #004494;
    color: #fff;
    font-size: 16pt;
    border: 0;
    padding: 17px 50px;
    font-family: 'Roboto Light';
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    cursor: pointer;
    border-radius: 0;
}
.standalone-form input[type="file"] {
    padding: 17px 0;
}
.standalone-form .table .tr:last-of-type{
    /*padding: 0;*/
    flex: 0;
}
.standalone-form .editing-form-control-nested-control.Error{
    border: 1px solid red;
}
.standalone-form .label-pos .editing-form-control-nested-control.Error {
    position: absolute;
    width: calc(100% - 10px);
    height: calc(100% - 1.5em);
    pointer-events: none;
}
.standalone-form .EditingFormErrorLabel {
    position: absolute;
    font-size: small;
    color: red;
    bottom: 9px;
    left: 0;
}
.standalone-form .tr .td .nice-select.open .list {
    max-height: 403px;
    overflow: auto;
}


@media only screen and (min-width: 768px) {
    .standalone-form .table .tr {
        flex: 0 0 50%;
    }
    .standalone-form .table .tr:last-of-type {
        /*padding: 0;*/
    }

    .standalone-form .table .tr.full-space {
        flex: 0 0 50%;
        margin-right: 50%;
    }
    .standalone-form .EditingFormErrorLabel {
        bottom: 12px;
    }

}

/* HERO BANNER SMALLER */

@media only screen and (min-width: 768px){
    #muma-page .hero-banner[data-is-small=true] {
        padding-bottom: 20%;
        background-position: top left;
    }
    #muma-page .hero-banner[data-is-small=true] .banner-content {
        right: 20px;
        bottom: 20px;
        padding: 24px 54px;
    }
    #muma-page .hero-banner[data-is-small=true] .banner-content.top {
        bottom: auto;
        top: 20px;
    }
}

/* COUNTRY SITE RESPONSIVE */

@media only screen and (max-width: 767px) {
    .kontact_tab_section + .flexible-content table {
        width: 100% !important;
    }
    .kontact_tab_section + .flexible-content table th,
    .kontact_tab_section + .flexible-content table td {
        display: block;
        padding-bottom: 45px;
    }
    .kontact_tab_section + .flexible-content table th:last-of-type,
    .kontact_tab_section + .flexible-content table td:last-of-type {
        padding-bottom: 0;
    }
    .kontact_tab_section .tab_links{
        display:block;
    }
    .kontact_tab_section .tab_links ul.letter {
        flex-wrap: wrap;
        padding-bottom: 30px;
    }
    .kontact_tab_section .tab_links ul.letter li {
        flex: 0 0 100%;
        font-size: 24px;
        color: #004096 ;
    }
    .kontact_tab_section .tab_links ul.letter li a{
        color: #004096;
    }
}
.kontact_tab_section .tab_links ul.letter li a {
    text-decoration: none;
}

.kontact_tab_section .tab_inner h4.show_767{
    display: none!important;
}